Cyberduck Mountain Duck CLI

#3912 closed enhancement

Update Sparkle.framework dependency — at Version 1

Reported by: stewwu@… Owned by: dkocher
Priority: low Milestone: 4.0
Component: interface Version: 3.3
Severity: trivial Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Message in german is longer than the control. Please check the size message and cancel button in the screenshot.

Change History (2)

Changed on Nov 16, 2009 at 6:31:05 AM by stewwu@…

screenshot

comment:1 Changed on Nov 16, 2009 at 10:07:13 AM by dkocher

  • Description modified (diff)
  • Milestone set to 3.5
  • Summary changed from Message in german is longer than the control to Update Sparkle.framework dependency

Will be covered when updating Sparkle to 1.5.

Note: See TracTickets for help on using tickets.
swiss made software